<html>
<head>
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />

<script>
function printpreview()
{
	if (navigator.userAgent.indexOf("MSIE")!=-1) {
		
var OLECMDID = 7;
/* OLECMDID values:
* 6 - print
* 7 - print preview
* 1 - open window
* 4 - Save As
*/
var PROMPT = 1; // 2 DONTPROMPTUSER
var WebBrowser = '<OBJECT ID="WebBrowser1" WIDTH=0 HEIGHT=0 CLASSID="CLSID:8856F961-340A-11D0-A96B-00C04FD705A2"></OBJECT>';
document.body.insertAdjacentHTML('beforeEnd', WebBrowser);
WebBrowser1.ExecWB(OLECMDID, PROMPT);
WebBrowser1.outerHTML = "";

} else {
	alert("We are very sorry but this Print Preview functionality relies on ActiveX, and will only work on an MSIE based browser.");
}

}

function doSaveAs(){
if (document.execCommand){
if (isReady){document.execCommand("SaveAs");}
}else{
alert('Feature not available in your browser.');
}
}

</script>



</head>
<body style="background: white;">

<div id="mselect">



<p><strong>File Open Dialog</strong></p>
<p><input type=file name=file></p><Br>

<p><strong><a href='javascript:window.print()'>Launch File Print Dialog</strong></a></p><br>

<p><strong><a href='javascript:doSaveAs()'>Launch File Save As Dialog</strong></a></p><br>

<p><strong><a href='javascript:printpreview();'>Launch Print Preview</strong></p></a><br>








